.filterBox input[type="checkbox"] {-webkit-appearance:checkbox; -khtml-appearance:checkbox; width: 13px; height: 13px; vertical-align: top; margin-right: 0px; }
.filterBox label {margin-right: 20px;font-weight: normal;font-size: 10px; margin-right: 0px}
.typeFilter select { background-color: white; }
 .searchbox label {margin-right: 0px }
.button { padding: 0px !important; }




#userInformation {width: 765px; height: 285px;padding-top: 10px;margin: 0 auto; margin-bottom: 25px;}
#userInformation .small {font-size: 8pt;font-weight: bold; text-align: center;}
#userInformation .columns { float: left; margin-right: 20px; width: 353px;}
#userInformation select { width: 100%; background: url(/compara/img/arrow-down.png) no-repeat 95% 46% white; }
#userInformation .buttondiv { float: right; margin-top: 23px; }

.header .right { width: 585px; }
.header .right .info { width: 585px;}
